cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

370
Views
0
Helpful
1
Replies
Highlighted
Beginner

CUCM 6.1.5 to 8.6.1 DRS restore

So I have 8.6.1 installed and running on my VM Workstation upgraded from 6.1.5. Obviously this is crippled due to the lack of appropriate licensing. Not an issue I am sure to get installed once everything is in place.

My question is to the upgrade process.. I know that is should be done via a bridge DRS upgrade, if we used the DRS I get from the VM installation with 8.6.1 will it be a problem? I only ask because during the upgrade process when I restarted the PUB and SUB it states that the installation was compromised due to the original install being on unsupported hardware and thus has a voided warranty. Will this carry over to the UC through a DRS restore process on the new hardware?

Everyone's tags (6)
1 REPLY 1
Hall of Fame Master

CUCM 6.1.5 to 8.6.1 DRS restore

Answered in duplicate post.

Chris

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards